.iim{
	width: 30px;
	cursor:pointer;
	-webkit-transition:all 440ms ;
	-moz-transition:all 440ms ;
	-ms-transition: all 440ms ;
	-o-transition:all 440ms ;
	transition:all 440ms ;
}
.iom{
	max-width:100%;
}
.pdb{
	padding-bottom:1%
}
.back{
	display:none;
}
.iim:hover {
	transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
}
table {
		/* border: 2px solid #BBB; */
	}
  tbody td{
	   /* border: 1px solid #ffffff; */
	   background-color:#BFBDB8;
	   padding : 4px;
	 }
  tbody > tr > td:first-child, tbody > tr > td:nth-child(3){
	background: none repeat scroll 0 0 #f7f7f7;
	}
  tbody > tr:nth-child(2n+1) > td:last-child,
  tbody > tr:nth-child(2n+1) > td:nth-child(2){
	background: none repeat scroll 0 0 #f7f7f7;
	}
  td{
		padding: 1%;
  }
  tbody > tr > td:nth-child(3) {
	border-right: 2px solid #BBB;
  }
.title{
	border-bottom: none!important;
	color:#fdb82d;
	direction:rtl;
}
.tt{
   /* border-bottom: 2px dashed #FFCE12;*/
    padding: 0 0 1% 0;
}
.owl-carousel .item img:hover{
    width: 100%!important;
    height: 100%!important;
}